<?php

// autoload_static.php @generated by Composer

namespace Composer\Autoload;

class ComposerStaticInitc29d77caf92ad5c241355d3ae1046a5f
{
    public static $files = array (
        '0e6d7bf4a5811bfa5cf40c5ccd6fae6a' => __DIR__ . '/..' . '/symfony/polyfill-mbstring/bootstrap.php',
        'f598d06aa772fa33d905e87be6398fb1' => __DIR__ . '/..' . '/symfony/polyfill-intl-idn/bootstrap.php',
        '0d59ee240a4cd96ddbb4ff164fccea4d' => __DIR__ . '/..' . '/symfony/polyfill-php73/bootstrap.php',
        '92c8763cd6170fce6fcfe7e26b4e8c10' => __DIR__ . '/..' . '/symfony/phpunit-bridge/bootstrap.php',
        '667aeda72477189d0494fecd327c3641' => __DIR__ . '/..' . '/symfony/var-dumper/Resources/functions/dump.php',
        '6a47392539ca2329373e0d33e1dba053' => __DIR__ . '/..' . '/symfony/polyfill-intl-icu/bootstrap.php',
        '8825ede83f2f289127722d4e842cf7e8' => __DIR__ . '/..' . '/symfony/polyfill-intl-grapheme/bootstrap.php',
        'e69f7f6ee287b969198c3c9d6777bd38' => __DIR__ . '/..' . '/symfony/polyfill-intl-normalizer/bootstrap.php',
        'b6b991a57620e2fb6b2f66f03fe9ddc2' => __DIR__ . '/..' . '/symfony/string/Resources/functions.php',
    );

    public static $prefixLengthsPsr4 = array (
        'p' => 
        array (
            'phpDocumentor\\Reflection\\' => 25,
        ),
        'Z' => 
        array (
            'Zend\\EventManager\\' => 18,
            'Zend\\Code\\' => 10,
        ),
        'W' => 
        array (
            'Webmozart\\Assert\\' => 17,
        ),
        'T' => 
        array (
            'Twig\\Extra\\TwigExtraBundle\\' => 27,
            'Twig\\' => 5,
        ),
        'S' => 
        array (
            'Symfony\\Polyfill\\Php73\\' => 23,
            'Symfony\\Polyfill\\Mbstring\\' => 26,
            'Symfony\\Polyfill\\Intl\\Normalizer\\' => 33,
            'Symfony\\Polyfill\\Intl\\Idn\\' => 26,
            'Symfony\\Polyfill\\Intl\\Grapheme\\' => 31,
            'Symfony\\Flex\\' => 13,
            'Symfony\\Contracts\\Translation\\' => 30,
            'Symfony\\Contracts\\Service\\' => 26,
            'Symfony\\Contracts\\HttpClient\\' => 29,
            'Symfony\\Contracts\\EventDispatcher\\' => 34,
            'Symfony\\Contracts\\Cache\\' => 24,
            'Symfony\\Component\\Yaml\\' => 23,
            'Symfony\\Component\\WebLink\\' => 26,
            'Symfony\\Component\\VarExporter\\' => 30,
            'Symfony\\Component\\VarDumper\\' => 28,
            'Symfony\\Component\\Validator\\' => 28,
            'Symfony\\Component\\Translation\\' => 30,
            'Symfony\\Component\\String\\' => 25,
            'Symfony\\Component\\Stopwatch\\' => 28,
            'Symfony\\Component\\Serializer\\' => 29,
            'Symfony\\Component\\Security\\Http\\' => 32,
            'Symfony\\Component\\Security\\Guard\\' => 33,
            'Symfony\\Component\\Security\\Csrf\\' => 32,
            'Symfony\\Component\\Security\\Core\\' => 32,
            'Symfony\\Component\\Routing\\' => 26,
            'Symfony\\Component\\PropertyInfo\\' => 31,
            'Symfony\\Component\\PropertyAccess\\' => 33,
            'Symfony\\Component\\Process\\' => 26,
            'Symfony\\Component\\OptionsResolver\\' => 34,
            'Symfony\\Component\\Notifier\\' => 27,
            'Symfony\\Component\\Mime\\' => 23,
            'Symfony\\Component\\Mailer\\' => 25,
            'Symfony\\Component\\Intl\\' => 23,
            'Symfony\\Component\\Inflector\\' => 28,
            'Symfony\\Component\\HttpKernel\\' => 29,
            'Symfony\\Component\\HttpFoundation\\' => 33,
            'Symfony\\Component\\HttpClient\\' => 29,
            'Symfony\\Component\\Form\\' => 23,
            'Symfony\\Component\\Finder\\' => 25,
            'Symfony\\Component\\Filesystem\\' => 29,
            'Symfony\\Component\\ExpressionLanguage\\' => 37,
            'Symfony\\Component\\EventDispatcher\\' => 34,
            'Symfony\\Component\\ErrorHandler\\' => 31,
            'Symfony\\Component\\Dotenv\\' => 25,
            'Symfony\\Component\\DomCrawler\\' => 29,
            'Symfony\\Component\\DependencyInjection\\' => 38,
            'Symfony\\Component\\CssSelector\\' => 30,
            'Symfony\\Component\\Console\\' => 26,
            'Symfony\\Component\\Config\\' => 25,
            'Symfony\\Component\\Cache\\' => 24,
            'Symfony\\Component\\BrowserKit\\' => 29,
            'Symfony\\Component\\Asset\\' => 24,
            'Symfony\\Bundle\\WebProfilerBundle\\' => 33,
            'Symfony\\Bundle\\TwigBundle\\' => 26,
            'Symfony\\Bundle\\SecurityBundle\\' => 30,
            'Symfony\\Bundle\\MonologBundle\\' => 29,
            'Symfony\\Bundle\\MakerBundle\\' => 27,
            'Symfony\\Bundle\\FrameworkBundle\\' => 31,
            'Symfony\\Bundle\\DebugBundle\\' => 27,
            'Symfony\\Bridge\\Twig\\' => 20,
            'Symfony\\Bridge\\PhpUnit\\' => 23,
            'Symfony\\Bridge\\Monolog\\' => 23,
            'Symfony\\Bridge\\Doctrine\\' => 24,
            'Sensio\\Bundle\\FrameworkExtraBundle\\' => 35,
        ),
        'P' => 
        array (
            'Psr\\Log\\' => 8,
            'Psr\\Link\\' => 9,
            'Psr\\EventDispatcher\\' => 20,
            'Psr\\Container\\' => 14,
            'Psr\\Cache\\' => 10,
            'PhpParser\\' => 10,
            'PackageVersions\\' => 16,
        ),
        'M' => 
        array (
            'Monolog\\' => 8,
        ),
        'E' => 
        array (
            'Egulias\\EmailValidator\\' => 23,
            'EasyCorp\\EasyLog\\' => 17,
        ),
        'D' => 
        array (
            'Doctrine\\Persistence\\' => 21,
            'Doctrine\\ORM\\' => 13,
            'Doctrine\\Migrations\\' => 20,
            'Doctrine\\Instantiator\\' => 22,
            'Doctrine\\DBAL\\' => 14,
            'Doctrine\\Common\\Lexer\\' => 22,
            'Doctrine\\Common\\Inflector\\' => 26,
            'Doctrine\\Common\\Collections\\' => 28,
            'Doctrine\\Common\\Cache\\' => 22,
            'Doctrine\\Common\\Annotations\\' => 28,
            'Doctrine\\Common\\' => 16,
            'Doctrine\\Bundle\\MigrationsBundle\\' => 33,
            'Doctrine\\Bundle\\DoctrineBundle\\' => 31,
        ),
        'A' => 
        array (
            'App\\Tests\\' => 10,
            'App\\' => 4,
        ),
    );

    public static $prefixDirsPsr4 = array (
        'phpDocumentor\\Reflection\\' => 
        array (
            0 => __DIR__ . '/..' . '/phpdocumentor/reflection-common/src',
            1 => __DIR__ . '/..' . '/phpdocumentor/reflection-docblock/src',
            2 => __DIR__ . '/..' . '/phpdocumentor/type-resolver/src',
        ),
        'Zend\\EventManager\\' => 
        array (
            0 => __DIR__ . '/..' . '/zendframework/zend-eventmanager/src',
        ),
        'Zend\\Code\\' => 
        array (
            0 => __DIR__ . '/..' . '/zendframework/zend-code/src',
        ),
        'Webmozart\\Assert\\' => 
        array (
            0 => __DIR__ . '/..' . '/webmozart/assert/src',
        ),
        'Twig\\Extra\\TwigExtraBundle\\' => 
        array (
            0 => __DIR__ . '/..' . '/twig/extra-bundle/src',
        ),
        'Twig\\' => 
        array (
            0 => __DIR__ . '/..' . '/twig/twig/src',
        ),
        'Symfony\\Polyfill\\Php73\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/polyfill-php73',
        ),
        'Symfony\\Polyfill\\Mbstring\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/polyfill-mbstring',
        ),
        'Symfony\\Polyfill\\Intl\\Normalizer\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/polyfill-intl-normalizer',
        ),
        'Symfony\\Polyfill\\Intl\\Idn\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/polyfill-intl-idn',
        ),
        'Symfony\\Polyfill\\Intl\\Grapheme\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/polyfill-intl-grapheme',
        ),
        'Symfony\\Flex\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/flex/src',
        ),
        'Symfony\\Contracts\\Translation\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/translation-contracts',
        ),
        'Symfony\\Contracts\\Service\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/service-contracts',
        ),
        'Symfony\\Contracts\\HttpClient\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/http-client-contracts',
        ),
        'Symfony\\Contracts\\EventDispatcher\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/event-dispatcher-contracts',
        ),
        'Symfony\\Contracts\\Cache\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/cache-contracts',
        ),
        'Symfony\\Component\\Yaml\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/yaml',
        ),
        'Symfony\\Component\\WebLink\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/web-link',
        ),
        'Symfony\\Component\\VarExporter\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/var-exporter',
        ),
        'Symfony\\Component\\VarDumper\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/var-dumper',
        ),
        'Symfony\\Component\\Validator\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/validator',
        ),
        'Symfony\\Component\\Translation\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/translation',
        ),
        'Symfony\\Component\\String\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/string',
        ),
        'Symfony\\Component\\Stopwatch\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/stopwatch',
        ),
        'Symfony\\Component\\Serializer\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/serializer',
        ),
        'Symfony\\Component\\Security\\Http\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/security-http',
        ),
        'Symfony\\Component\\Security\\Guard\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/security-guard',
        ),
        'Symfony\\Component\\Security\\Csrf\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/security-csrf',
        ),
        'Symfony\\Component\\Security\\Core\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/security-core',
        ),
        'Symfony\\Component\\Routing\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/routing',
        ),
        'Symfony\\Component\\PropertyInfo\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/property-info',
        ),
        'Symfony\\Component\\PropertyAccess\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/property-access',
        ),
        'Symfony\\Component\\Process\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/process',
        ),
        'Symfony\\Component\\OptionsResolver\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/options-resolver',
        ),
        'Symfony\\Component\\Notifier\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/notifier',
        ),
        'Symfony\\Component\\Mime\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/mime',
        ),
        'Symfony\\Component\\Mailer\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/mailer',
        ),
        'Symfony\\Component\\Intl\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/intl',
        ),
        'Symfony\\Component\\Inflector\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/inflector',
        ),
        'Symfony\\Component\\HttpKernel\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/http-kernel',
        ),
        'Symfony\\Component\\HttpFoundation\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/http-foundation',
        ),
        'Symfony\\Component\\HttpClient\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/http-client',
        ),
        'Symfony\\Component\\Form\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/form',
        ),
        'Symfony\\Component\\Finder\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/finder',
        ),
        'Symfony\\Component\\Filesystem\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/filesystem',
        ),
        'Symfony\\Component\\ExpressionLanguage\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/expression-language',
        ),
        'Symfony\\Component\\EventDispatcher\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/event-dispatcher',
        ),
        'Symfony\\Component\\ErrorHandler\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/error-handler',
        ),
        'Symfony\\Component\\Dotenv\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/dotenv',
        ),
        'Symfony\\Component\\DomCrawler\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/dom-crawler',
        ),
        'Symfony\\Component\\DependencyInjection\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/dependency-injection',
        ),
        'Symfony\\Component\\CssSelector\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/css-selector',
        ),
        'Symfony\\Component\\Console\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/console',
        ),
        'Symfony\\Component\\Config\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/config',
        ),
        'Symfony\\Component\\Cache\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/cache',
        ),
        'Symfony\\Component\\BrowserKit\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/browser-kit',
        ),
        'Symfony\\Component\\Asset\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/asset',
        ),
        'Symfony\\Bundle\\WebProfilerBundle\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/web-profiler-bundle',
        ),
        'Symfony\\Bundle\\TwigBundle\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/twig-bundle',
        ),
        'Symfony\\Bundle\\SecurityBundle\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/security-bundle',
        ),
        'Symfony\\Bundle\\MonologBundle\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/monolog-bundle',
        ),
        'Symfony\\Bundle\\MakerBundle\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/maker-bundle/src',
        ),
        'Symfony\\Bundle\\FrameworkBundle\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/framework-bundle',
        ),
        'Symfony\\Bundle\\DebugBundle\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/debug-bundle',
        ),
        'Symfony\\Bridge\\Twig\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/twig-bridge',
        ),
        'Symfony\\Bridge\\PhpUnit\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/phpunit-bridge',
        ),
        'Symfony\\Bridge\\Monolog\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/monolog-bridge',
        ),
        'Symfony\\Bridge\\Doctrine\\' => 
        array (
            0 => __DIR__ . '/..' . '/symfony/doctrine-bridge',
        ),
        'Sensio\\Bundle\\FrameworkExtraBundle\\' => 
        array (
            0 => __DIR__ . '/..' . '/sensio/framework-extra-bundle/src',
        ),
        'Psr\\Log\\' => 
        array (
            0 => __DIR__ . '/..' . '/psr/log/Psr/Log',
        ),
        'Psr\\Link\\' => 
        array (
            0 => __DIR__ . '/..' . '/psr/link/src',
        ),
        'Psr\\EventDispatcher\\' => 
        array (
            0 => __DIR__ . '/..' . '/psr/event-dispatcher/src',
        ),
        'Psr\\Container\\' => 
        array (
            0 => __DIR__ . '/..' . '/psr/container/src',
        ),
        'Psr\\Cache\\' => 
        array (
            0 => __DIR__ . '/..' . '/psr/cache/src',
        ),
        'PhpParser\\' => 
        array (
            0 => __DIR__ . '/..' . '/nikic/php-parser/lib/PhpParser',
        ),
        'PackageVersions\\' => 
        array (
            0 => __DIR__ . '/..' . '/ocramius/package-versions/src/PackageVersions',
        ),
        'Monolog\\' => 
        array (
            0 => __DIR__ . '/..' . '/monolog/monolog/src/Monolog',
        ),
        'Egulias\\EmailValidator\\' => 
        array (
            0 => __DIR__ . '/..' . '/egulias/email-validator/EmailValidator',
        ),
        'EasyCorp\\EasyLog\\' => 
        array (
            0 => __DIR__ . '/..' . '/easycorp/easy-log-handler/src',
        ),
        'Doctrine\\Persistence\\' => 
        array (
            0 => __DIR__ . '/..' . '/doctrine/persistence/lib/Doctrine/Persistence',
        ),
        'Doctrine\\ORM\\' => 
        array (
            0 => __DIR__ . '/..' . '/doctrine/orm/lib/Doctrine/ORM',
        ),
        'Doctrine\\Migrations\\' => 
        array (
            0 => __DIR__ . '/..' . '/doctrine/migrations/lib/Doctrine/Migrations',
        ),
        'Doctrine\\Instantiator\\' => 
        array (
            0 => __DIR__ . '/..' . '/doctrine/instantiator/src/Doctrine/Instantiator',
        ),
        'Doctrine\\DBAL\\' => 
        array (
            0 => __DIR__ . '/..' . '/doctrine/dbal/lib/Doctrine/DBAL',
        ),
        'Doctrine\\Common\\Lexer\\' => 
        array (
            0 => __DIR__ . '/..' . '/doctrine/lexer/lib/Doctrine/Common/Lexer',
        ),
        'Doctrine\\Common\\Inflector\\' => 
        array (
            0 => __DIR__ . '/..' . '/doctrine/inflector/lib/Doctrine/Common/Inflector',
        ),
        'Doctrine\\Common\\Collections\\' => 
        array (
            0 => __DIR__ . '/..' . '/doctrine/collections/lib/Doctrine/Common/Collections',
        ),
        'Doctrine\\Common\\Cache\\' => 
        array (
            0 => __DIR__ . '/..' . '/doctrine/cache/lib/Doctrine/Common/Cache',
        ),
        'Doctrine\\Common\\Annotations\\' => 
        array (
            0 => __DIR__ . '/..' . '/doctrine/annotations/lib/Doctrine/Common/Annotations',
        ),
        'Doctrine\\Common\\' => 
        array (
            0 => __DIR__ . '/..' . '/doctrine/common/lib/Doctrine/Common',
            1 => __DIR__ . '/..' . '/doctrine/event-manager/lib/Doctrine/Common',
            2 => __DIR__ . '/..' . '/doctrine/persistence/lib/Doctrine/Common',
            3 => __DIR__ . '/..' . '/doctrine/reflection/lib/Doctrine/Common',
        ),
        'Doctrine\\Bundle\\MigrationsBundle\\' => 
        array (
            0 => __DIR__ . '/..' . '/doctrine/doctrine-migrations-bundle',
        ),
        'Doctrine\\Bundle\\DoctrineBundle\\' => 
        array (
            0 => __DIR__ . '/..' . '/doctrine/doctrine-bundle',
        ),
        'App\\Tests\\' => 
        array (
            0 => __DIR__ . '/../..' . '/tests',
        ),
        'App\\' => 
        array (
            0 => __DIR__ . '/../..' . '/src',
        ),
    );

    public static $prefixesPsr0 = array (
        'P' => 
        array (
            'ProxyManager\\' => 
            array (
                0 => __DIR__ . '/..' . '/ocramius/proxy-manager/src',
            ),
        ),
    );

    public static $classMap = array (
        'Collator' => __DIR__ . '/..' . '/symfony/intl/Resources/stubs/Collator.php',
        'IntlDateFormatter' => __DIR__ . '/..' . '/symfony/intl/Resources/stubs/IntlDateFormatter.php',
        'JsonException' => __DIR__ . '/..' . '/symfony/polyfill-php73/Resources/stubs/JsonException.php',
        'Locale' => __DIR__ . '/..' . '/symfony/intl/Resources/stubs/Locale.php',
        'Normalizer' => __DIR__ . '/..' . '/symfony/polyfill-intl-normalizer/Resources/stubs/Normalizer.php',
        'NumberFormatter' => __DIR__ . '/..' . '/symfony/intl/Resources/stubs/NumberFormatter.php',
        'SqlFormatter' => __DIR__ . '/..' . '/jdorn/sql-formatter/lib/SqlFormatter.php',
        'Texy' => __DIR__ . '/..' . '/texy/texy/src/Texy.php',
        'Texy\\BlockParser' => __DIR__ . '/..' . '/texy/texy/src/Texy/BlockParser.php',
        'Texy\\Bridges\\Latte\\TexyMacro' => __DIR__ . '/..' . '/texy/texy/src/Bridges/Latte/TexyMacro.php',
        'Texy\\Configurator' => __DIR__ . '/..' . '/texy/texy/src/Texy/Configurator.php',
        'Texy\\HandlerInvocation' => __DIR__ . '/..' . '/texy/texy/src/Texy/HandlerInvocation.php',
        'Texy\\Helpers' => __DIR__ . '/..' . '/texy/texy/src/Texy/Helpers.php',
        'Texy\\HtmlElement' => __DIR__ . '/..' . '/texy/texy/src/Texy/HtmlElement.php',
        'Texy\\Image' => __DIR__ . '/..' . '/texy/texy/src/Texy/Image.php',
        'Texy\\LineParser' => __DIR__ . '/..' . '/texy/texy/src/Texy/LineParser.php',
        'Texy\\Link' => __DIR__ . '/..' . '/texy/texy/src/Texy/Link.php',
        'Texy\\Modifier' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modifier.php',
        'Texy\\Module' => __DIR__ . '/..' . '/texy/texy/src/Texy/Module.php',
        'Texy\\Modules\\BlockModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/BlockModule.php',
        'Texy\\Modules\\BlockQuoteModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/BlockQuoteModule.php',
        'Texy\\Modules\\EmoticonModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/EmoticonModule.php',
        'Texy\\Modules\\FigureModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/FigureModule.php',
        'Texy\\Modules\\HeadingModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/HeadingModule.php',
        'Texy\\Modules\\HorizLineModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/HorizLineModule.php',
        'Texy\\Modules\\HtmlModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/HtmlModule.php',
        'Texy\\Modules\\HtmlOutputModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/HtmlOutputModule.php',
        'Texy\\Modules\\ImageModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/ImageModule.php',
        'Texy\\Modules\\LinkModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/LinkModule.php',
        'Texy\\Modules\\ListModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/ListModule.php',
        'Texy\\Modules\\LongWordsModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/LongWordsModule.php',
        'Texy\\Modules\\ParagraphModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/ParagraphModule.php',
        'Texy\\Modules\\PhraseModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/PhraseModule.php',
        'Texy\\Modules\\ScriptModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/ScriptModule.php',
        'Texy\\Modules\\TableCellElement' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/TableCellElement.php',
        'Texy\\Modules\\TableModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/TableModule.php',
        'Texy\\Modules\\TypographyModule' => __DIR__ . '/..' . '/texy/texy/src/Texy/Modules/TypographyModule.php',
        'Texy\\Parser' => __DIR__ . '/..' . '/texy/texy/src/Texy/Parser.php',
        'Texy\\Patterns' => __DIR__ . '/..' . '/texy/texy/src/Texy/Patterns.php',
        'Texy\\Regexp' => __DIR__ . '/..' . '/texy/texy/src/Texy/Regexp.php',
        'Texy\\Strict' => __DIR__ . '/..' . '/texy/texy/src/Texy/Strict.php',
        'Texy\\Texy' => __DIR__ . '/..' . '/texy/texy/src/Texy/Texy.php',
    );

    public static function getInitializer(ClassLoader $loader)
    {
        return \Closure::bind(function () use ($loader) {
            $loader->prefixLengthsPsr4 = ComposerStaticInitc29d77caf92ad5c241355d3ae1046a5f::$prefixLengthsPsr4;
            $loader->prefixDirsPsr4 = ComposerStaticInitc29d77caf92ad5c241355d3ae1046a5f::$prefixDirsPsr4;
            $loader->prefixesPsr0 = ComposerStaticInitc29d77caf92ad5c241355d3ae1046a5f::$prefixesPsr0;
            $loader->classMap = ComposerStaticInitc29d77caf92ad5c241355d3ae1046a5f::$classMap;

        }, null, ClassLoader::class);
    }
}
